body {
	line-height: 100%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 24px;
	text-align: center;
}

p {
	font-size: 10pt;
	line-height: 100%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: center;
}

table.kihon {
	font-size: 10pt;
	line-height: 130%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
td {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: center;
	font-size: 36px;
}
a:link { color: navy; font-weight: bold; text-decoration: none; }

a:visited { color: orange; font-weight: bold; text-decoration: none; }

a:hover { color: olive; font-weight: bolder; text-decoration: underline; }

a:active { font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; }
h1 {
	color: white;
	font-size: 11pt;
	font-weight: bold;
	font-style: normal;
	margin: 0;
}
h2 { font-size: 90%; font-weight: normal; margin: 0; }
h3 {
	font-size: 12pt;
	font-weight: bold;
	margin: 0;
}
table.kakaku {
	font-size: 10pt;
	line-height: 130%;
	border-top:0.35mm solid #000;
	border-left:0.35mm solid #000;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
}
.kakaku td {
	padding: 0.2mm;
	border-right:0.35mm solid #000;
	border-bottom:0.35mm solid #000;
}
.kakaku th {
	padding: 0.2mm;
	border-right:0.35mm solid #000;
	border-bottom:0.35mm solid #000;
}
